body, table, tr, td, div
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

body
{
	scrollbar-face-color: #333333; 
	scrollbar-highlight-color: #333333; 
	scrollbar-shadow-color: #999999; 
	scrollbar-3dlight-color: #ffffff; 
	scrollbar-arrow-color:  #ff9900; 
	scrollbar-track-color: #e3e3e3; 
	scrollbar-darkshadow-color: #666666;
}

#tekstveld p
{
	margin:0px;
	padding:0px;
}

a, a:visited
{
	color: #FF9900;
}

a:hover 
{  
	color: #FFFFFF
}

h3
{
	font-size: 14px;
	font-weight: bold;
}

h4
{
	font-size: 12px;
	font-weight: bold;
}

.nietbekend
{
	color: #808080;
	font-style: normal;
}

.small
{
	font-size: 10px;
}

.ondertitel
{
	font-size: 10px;
	color: #E2E2E2;
}

hr
{
	height: 1px;
	color: #0686F1;
}

hr.linksscheiding
{
	width: 50%;
	height: 1px;
	align: center;
	color: #0686F1;
}
